[Before]
App=
Param=
Func=
[Directories]
D:\下载\[三国演义3]=0
D:\下载\[三国演义3]\Wav=0
[Messages]
150=错误
151=选择目录
152=无法读磁盘%s
153=无法打开目录%s
154=无法创建目录%s
155=无法打开文件%s
156=写文件%s发生错误
157=读文件%s发生错误
158=取消
159=浏览...
160=退出
161=确定
162=确认
163=停止
164=系统错误
165=无法运行过程%s
166=不正确的大小: %s. 实际大小为 %lu 字节, 应该为%lu字节!
167=关闭
168=无法运行%s中的函数%s!
169=请等待...
170=安装警告
237=确认卸载%s吗?
238=文件%s将不删除, 继续卸载吗?
239=%s将在重新启动后删除.
240=删除INI文件中的记录...
241=删除注册表中的设置...
242=删除程序组和快捷方式...
243=删除文件...
244=删除
245=全部删除
246=关闭
247=其它应用程序可能使用了%s文件. 要删除该文件吗?
248=这些文件在安装后创建, 无法删除.
249=卸载 %s
250=无法拷贝 %s 到 %s!
251=成功卸载!
0=三国演义3中文版
[Files]
D:\下载\[三国演义3]\Uninstal.exe=0
D:\下载\[三国演义3]\INSTALL.LOG=0
D:\下载\[三国演义3]\DeIsL1.isu=0
D:\下载\[三国演义3]\word1.bin=0
D:\下载\[三国演义3]\184.avi=0
D:\下载\[三国演义3]\194.avi=0
D:\下载\[三国演义3]\Arrowpar.dat=0
D:\下载\[三国演义3]\bomb.pal=0
D:\下载\[三国演义3]\Bridgloc.grp=0
D:\下载\[三国演义3]\Build.grp=0
D:\下载\[三国演义3]\calc.bin=0
D:\下载\[三国演义3]\Combat.grp=0
D:\下载\[三国演义3]\Dark.pal=0
D:\下载\[三国演义3]\Defloc.grp=0
D:\下载\[三国演义3]\Effect.grp=0
D:\下载\[三国演义3]\Effect1.grp=0
D:\下载\[三国演义3]\208.avi=0
D:\下载\[三国演义3]\Event.grp=0
D:\下载\[三国演义3]\Event.mov=0
D:\下载\[三国演义3]\Fight.grp=0
D:\下载\[三国演义3]\Fightloc.grp=0
D:\下载\[三国演义3]\fightsce.grp=0
D:\下载\[三国演义3]\firepal.pal=0
D:\下载\[三国演义3]\Flight1.res=0
D:\下载\[三国演义3]\Flight2.res=0
D:\下载\[三国演义3]\frame.grp=0
D:\下载\[三国演义3]\Gemitem.grp=0
D:\下载\[三国演义3]\Glass.pal=0
D:\下载\[三国演义3]\Group.grp=0
D:\下载\[三国演义3]\Head.grp=0
D:\下载\[三国演义3]\Heroname.txt=0
D:\下载\[三国演义3]\Hexdata.grp=0
D:\下载\[三国演义3]\Lurkloc.grp=0
D:\下载\[三国演义3]\magicpal.pal=0
D:\下载\[三国演义3]\Man0.bin=0
D:\下载\[三国演义3]\Manunit.grp=0
D:\下载\[三国演义3]\Mapunit.grp=0
D:\下载\[三国演义3]\Mapunit.pal=0
D:\下载\[三国演义3]\meet.bin=0
D:\下载\[三国演义3]\Mineloc.grp=0
D:\下载\[三国演义3]\misc.bin=0
D:\下载\[三国演义3]\mmnew.grp=0
D:\下载\[三国演义3]\newact.grp=0
D:\下载\[三国演义3]\newmap.grp=0
D:\下载\[三国演义3]\newp.bin=0
D:\下载\[三国演义3]\newp1.bin=0
D:\下载\[三国演义3]\Night.pal=0
D:\下载\[三国演义3]\Panel.bin=0
D:\下载\[三国演义3]\Paralor.dat=0
D:\下载\[三国演义3]\person.grp=0
D:\下载\[三国演义3]\Redblue.grp=0
D:\下载\[三国演义3]\rescure.pal=0
D:\下载\[三国演义3]\S3bigmap.grp=0
D:\下载\[三国演义3]\San3.grp=0
D:\下载\[三国演义3]\San3bno.dat=0
D:\下载\[三国演义3]\Sango3.sg3=0
D:\下载\[三国演义3]\Sango3.exe=0
D:\下载\[三国演义3]\Season.res=0
D:\下载\[三国演义3]\Shadow.pal=0
D:\下载\[三国演义3]\Smallmap.grp=0
D:\下载\[三国演义3]\Talk.mov=0
D:\下载\[三国演义3]\Thunder.pal=0
D:\下载\[三国演义3]\title.avi=0
D:\下载\[三国演义3]\Title.grp=0
D:\下载\[三国演义3]\Transpal.pal=0
D:\下载\[三国演义3]\Waricon.grp=0
D:\下载\[三国演义3]\Water.pal=0
D:\下载\[三国演义3]\weapon.bin=0
D:\下载\[三国演义3]\Weapon.grp=0
D:\下载\[三国演义3]\Weather.grp=0
D:\下载\[三国演义3]\Witch.pal=0
D:\下载\[三国演义3]\_deisreg.isr=0
D:\下载\[三国演义3]\creat.grp=0
D:\下载\[三国演义3]\_isreg32.dll=0
D:\下载\[三国演义3]\Newhero.dat=0
D:\下载\[三国演义3]\end.avi=0
D:\下载\[三国演义3]\Uninst.exe=0
D:\下载\[三国演义3]\Wav\y_win.wav=0
D:\下载\[三国演义3]\Wav\002.wav=0
D:\下载\[三国演义3]\Wav\003.wav=0
D:\下载\[三国演义3]\Wav\004.wav=0
D:\下载\[三国演义3]\Wav\005.wav=0
D:\下载\[三国演义3]\Wav\006.wav=0
D:\下载\[三国演义3]\Wav\007.wav=0
D:\下载\[三国演义3]\Wav\008.wav=0
D:\下载\[三国演义3]\Wav\015.wav=0
D:\下载\[三国演义3]\Wav\009.wav=0
D:\下载\[三国演义3]\Wav\010.wav=0
D:\下载\[三国演义3]\Wav\011.wav=0
D:\下载\[三国演义3]\Wav\012.wav=0
D:\下载\[三国演义3]\Wav\013.wav=0
D:\下载\[三国演义3]\Wav\014.wav=0
D:\下载\[三国演义3]\Wav\016.wav=0
D:\下载\[三国演义3]\Wav\017.wav=0
D:\下载\[三国演义3]\Wav\018.wav=0
D:\下载\[三国演义3]\Wav\019.wav=0
D:\下载\[三国演义3]\Wav\01a.wav=0
D:\下载\[三国演义3]\Wav\01b.wav=0
D:\下载\[三国演义3]\Wav\020.wav=0
D:\下载\[三国演义3]\Wav\021.wav=0
D:\下载\[三国演义3]\Wav\022.wav=0
D:\下载\[三国演义3]\Wav\03a.wav=0
D:\下载\[三国演义3]\Wav\024.wav=0
D:\下载\[三国演义3]\Wav\025.wav=0
D:\下载\[三国演义3]\Wav\026.wav=0
D:\下载\[三国演义3]\Wav\027.wav=0
D:\下载\[三国演义3]\Wav\02a.wav=0
D:\下载\[三国演义3]\Wav\02b.wav=0
D:\下载\[三国演义3]\Wav\03b.wav=0
D:\下载\[三国演义3]\Wav\03c.wav=0
D:\下载\[三国演义3]\Wav\04a.wav=0
D:\下载\[三国演义3]\Wav\04b.wav=0
D:\下载\[三国演义3]\Wav\05a.wav=0
D:\下载\[三国演义3]\Wav\05b.wav=0
D:\下载\[三国演义3]\Wav\06a.wav=0
D:\下载\[三国演义3]\Wav\06b.wav=0
D:\下载\[三国演义3]\Wav\06c.wav=0
D:\下载\[三国演义3]\Wav\10a.wav=0
D:\下载\[三国演义3]\Wav\07a.wav=0
D:\下载\[三国演义3]\Wav\07b.wav=0
D:\下载\[三国演义3]\Wav\08a.wav=0
D:\下载\[三国演义3]\Wav\08b.wav=0
D:\下载\[三国演义3]\Wav\09a.wav=0
D:\下载\[三国演义3]\Wav\09b.wav=0
D:\下载\[三国演义3]\Wav\10b.wav=0
D:\下载\[三国演义3]\Wav\11a.wav=0
D:\下载\[三国演义3]\Wav\11b.wav=0
D:\下载\[三国演义3]\Wav\12a.wav=0
D:\下载\[三国演义3]\Wav\12b.wav=0
D:\下载\[三国演义3]\Wav\13a.wav=0
D:\下载\[三国演义3]\Wav\13b.wav=0
D:\下载\[三国演义3]\Wav\14a.wav=0
D:\下载\[三国演义3]\Wav\14b.wav=0
D:\下载\[三国演义3]\Wav\A1-03.wav=0
D:\下载\[三国演义3]\Wav\15a.wav=0
D:\下载\[三国演义3]\Wav\15b.wav=0
D:\下载\[三国演义3]\Wav\15c.wav=0
D:\下载\[三国演义3]\Wav\16.wav=0
D:\下载\[三国演义3]\Wav\A1-01.wav=0
D:\下载\[三国演义3]\Wav\A1-02.wav=0
D:\下载\[三国演义3]\Wav\A1-04.wav=0
D:\下载\[三国演义3]\Wav\A1-05.wav=0
D:\下载\[三国演义3]\Wav\A1-06.wav=0
D:\下载\[三国演义3]\Wav\A1-07.wav=0
D:\下载\[三国演义3]\Wav\A2-01.wav=0
D:\下载\[三国演义3]\Wav\A2-02.wav=0
D:\下载\[三国演义3]\Wav\A2-03.wav=0
D:\下载\[三国演义3]\Wav\A2-04.wav=0
D:\下载\[三国演义3]\Wav\A2-05.wav=0
D:\下载\[三国演义3]\Wav\A3-05.wav=0
D:\下载\[三国演义3]\Wav\A2-06.wav=0
D:\下载\[三国演义3]\Wav\A2-07.wav=0
D:\下载\[三国演义3]\Wav\A3-01.wav=0
D:\下载\[三国演义3]\Wav\A3-02.wav=0
D:\下载\[三国演义3]\Wav\A3-03.wav=0
D:\下载\[三国演义3]\Wav\A3-04.wav=0
D:\下载\[三国演义3]\Wav\A3-06.wav=0
D:\下载\[三国演义3]\Wav\A3-07.wav=0
D:\下载\[三国演义3]\Wav\A4-01.wav=0
D:\下载\[三国演义3]\Wav\A4-02.wav=0
D:\下载\[三国演义3]\Wav\A4-03.wav=0
D:\下载\[三国演义3]\Wav\A4-04.wav=0
D:\下载\[三国演义3]\Wav\A4-05.wav=0
D:\下载\[三国演义3]\Wav\A4-06.wav=0
D:\下载\[三国演义3]\Wav\A4-07.wav=0
D:\下载\[三国演义3]\Wav\A5-07.wav=0
D:\下载\[三国演义3]\Wav\A5-01.wav=0
D:\下载\[三国演义3]\Wav\A5-02.wav=0
D:\下载\[三国演义3]\Wav\A5-03.wav=0
D:\下载\[三国演义3]\Wav\A5-04.wav=0
D:\下载\[三国演义3]\Wav\A5-05.wav=0
D:\下载\[三国演义3]\Wav\A5-06.wav=0
D:\下载\[三国演义3]\Wav\A6-01.wav=0
D:\下载\[三国演义3]\Wav\A6-02.wav=0
D:\下载\[三国演义3]\Wav\A6-03.wav=0
D:\下载\[三国演义3]\Wav\A6-04.wav=0
D:\下载\[三国演义3]\Wav\A6-05.wav=0
D:\下载\[三国演义3]\Wav\A6-06.wav=0
D:\下载\[三国演义3]\Wav\A6-07.wav=0
D:\下载\[三国演义3]\Wav\A7-01.wav=0
D:\下载\[三国演义3]\Wav\A7-02.wav=0
D:\下载\[三国演义3]\Wav\B1-02.wav=0
D:\下载\[三国演义3]\Wav\A7-03.wav=0
D:\下载\[三国演义3]\Wav\A7-04.wav=0
D:\下载\[三国演义3]\Wav\A7-05.wav=0
D:\下载\[三国演义3]\Wav\A7-06.wav=0
D:\下载\[三国演义3]\Wav\A7-07.wav=0
D:\下载\[三国演义3]\Wav\B1-01.wav=0
D:\下载\[三国演义3]\Wav\B1-03.wav=0
D:\下载\[三国演义3]\Wav\B1-04.wav=0
D:\下载\[三国演义3]\Wav\B1-05.wav=0
D:\下载\[三国演义3]\Wav\B1-06.wav=0
D:\下载\[三国演义3]\Wav\b1-07.wav=0
D:\下载\[三国演义3]\Wav\B2-01.wav=0
D:\下载\[三国演义3]\Wav\B2-02.wav=0
D:\下载\[三国演义3]\Wav\B2-03.wav=0
D:\下载\[三国演义3]\Wav\B2-04.wav=0
D:\下载\[三国演义3]\Wav\B3-04.wav=0
D:\下载\[三国演义3]\Wav\B2-05.wav=0
D:\下载\[三国演义3]\Wav\B2-06.wav=0
D:\下载\[三国演义3]\Wav\B2-07.wav=0
D:\下载\[三国演义3]\Wav\B3-01.wav=0
D:\下载\[三国演义3]\Wav\B3-02.wav=0
D:\下载\[三国演义3]\Wav\B3-03.wav=0
D:\下载\[三国演义3]\Wav\B3-05.wav=0
D:\下载\[三国演义3]\Wav\B3-06.wav=0
D:\下载\[三国演义3]\Wav\B3-07.wav=0
D:\下载\[三国演义3]\Wav\B4-01.wav=0
D:\下载\[三国演义3]\Wav\B4-02.wav=0
D:\下载\[三国演义3]\Wav\B4-03.wav=0
D:\下载\[三国演义3]\Wav\B4-04.wav=0
D:\下载\[三国演义3]\Wav\B4-05.wav=0
D:\下载\[三国演义3]\Wav\B4-06.wav=0
D:\下载\[三国演义3]\Wav\B5-06.wav=0
D:\下载\[三国演义3]\Wav\B4-07.wav=0
D:\下载\[三国演义3]\Wav\B5-01.wav=0
D:\下载\[三国演义3]\Wav\B5-02.wav=0
D:\下载\[三国演义3]\Wav\B5-03.wav=0
D:\下载\[三国演义3]\Wav\B5-04.wav=0
D:\下载\[三国演义3]\Wav\B5-05.wav=0
D:\下载\[三国演义3]\Wav\B5-07.wav=0
D:\下载\[三国演义3]\Wav\B6-01.wav=0
D:\下载\[三国演义3]\Wav\B6-02.wav=0
D:\下载\[三国演义3]\Wav\B6-03.wav=0
D:\下载\[三国演义3]\Wav\B6-04.wav=0
D:\下载\[三国演义3]\Wav\B6-05.wav=0
D:\下载\[三国演义3]\Wav\B6-06.wav=0
D:\下载\[三国演义3]\Wav\B6-07.wav=0
D:\下载\[三国演义3]\Wav\B7-01.wav=0
D:\下载\[三国演义3]\Wav\B7-02.wav=0
D:\下载\[三国演义3]\Wav\B7-03.wav=0
D:\下载\[三国演义3]\Wav\B7-04.wav=0
D:\下载\[三国演义3]\Wav\B7-05.wav=0
D:\下载\[三国演义3]\Wav\B7-06.wav=0
D:\下载\[三国演义3]\Wav\B7-07.wav=0
D:\下载\[三国演义3]\Wav\Blood.wav=0
D:\下载\[三国演义3]\Wav\callman.wav=0
D:\下载\[三国演义3]\Wav\Defense.wav=0
D:\下载\[三国演义3]\Wav\k_metals.wav=0
D:\下载\[三国演义3]\Wav\key-move.wav=0
D:\下载\[三国演义3]\Wav\key-ok.wav=0
D:\下载\[三国演义3]\Wav\s01.wav=0
D:\下载\[三国演义3]\Wav\s02.wav=0
D:\下载\[三国演义3]\Wav\s03.wav=0
D:\下载\[三国演义3]\Wav\s04.wav=0
D:\下载\[三国演义3]\Wav\s05.wav=0
D:\下载\[三国演义3]\Wav\s07.wav=0
D:\下载\[三国演义3]\Wav\s08.wav=0
D:\下载\[三国演义3]\Wav\s09.wav=0
D:\下载\[三国演义3]\Wav\s10.wav=0
D:\下载\[三国演义3]\Wav\s11.wav=0
D:\下载\[三国演义3]\Wav\s12.wav=0
D:\下载\[三国演义3]\Wav\s13.wav=0
D:\下载\[三国演义3]\Wav\s14.wav=0
D:\下载\[三国演义3]\Wav\s15.wav=0
D:\下载\[三国演义3]\Wav\s16.wav=0
D:\下载\[三国演义3]\Wav\s17.wav=0
D:\下载\[三国演义3]\Wav\s18.wav=0
D:\下载\[三国演义3]\Wav\s19.wav=0
D:\下载\[三国演义3]\Wav\s20.wav=0
D:\下载\[三国演义3]\Wav\s21.wav=0
D:\下载\[三国演义3]\Wav\s22.wav=0
D:\下载\[三国演义3]\Wav\y_lose.wav=0
D:\下载\[三国演义3]\Wav\001.wav=0
C:\Documents and Settings\All Users\桌面\三国演义3中文版.lnk=0
[Registry]
0=1,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\三国演义3中文版,,DisplayName
1=0,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\三国演义3中文版,,UninstallString
[Shortcuts]
Group=三国演义3中文版
三国演义3中文版 (D)=1
卸载 三国演义3中文版=1
